<?xml version="1.0" encoding="UTF-8"?>
<!--炫彩界面库-布局面板文件-->
<head>
	<bindJsFile value="" />
</head>
<layoutPanel showT="true">
	<elementUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBg)10(1)7(1)11(5)16(0)15(@ID_COLOR_WinBugBd);5:2(13)3(1,1,1,0)20(1)21(5)26(0)25(@ID_COLOR_WinBg);98:16(0,1);}" height="97" left="20" mouseThrough="true" showT="true" top="20" width="1193" expandT="true">
		<layoutEleUI height="100" layout.height="fill" layout.padding="13,0,0,14" layout.width="fill" left="421" showT="true" top="82" width="100" expandT="true">
			<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.padding="0,0,0,0" layout.space="3" layout.width=":1" left="387" showT="true" top="66" width="100" expandT="true">
				<layoutEleUI layout.height=":1" layout.space="0" layout.width="fill" left="175" showT="true" top="45" width="100" expandT="true">
					<shapePicture height="100" image="@Logo.png" layout.height="fill" layout.width="20" left="28" showT="true" top="8" width="100" expandT="true" />
					<menuBarUI border.bottom="0" border.left="0" border.right="0" border.top="0" height="30" layout.height="fill" layout.width="720" left="105" name="winMainTopMenu" padding.bottom="0" padding.left="0" padding.right="0" padding.top="0" showT="true" top="13" transparent="true" width="660" expandT="true" />
					<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.width=":1" left="447" showT="true" top="126" width="100" expandT="true">
						<layoutEleUI height="32" layout.padding="0,1,1,1" layout.width=":1" left="140" showT="true" top="32" width="100" expandT="true">
							<layoutEleUI height="100" layout.alignH="right" layout.height="fill" layout.padding="0,0,10,0" layout.space="40" layout.width=":1" left="174" showT="true" top="16" width="100" expandT="true">
								<layoutEleUI height="100" layout.alignH="center" layout.alignV="center" layout.height="fill" layout.width="180" left="146" showT="true" top="7" width="100" expandT="true">
									<elementUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_TabBar_Btn);98:16(0);}" height="24" layout.width=":1" left="86" showT="true" top="15" width="100" expandT="true">
										<buttonUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_TabBar_Btn);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_TabBar_Btn);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_TabBar_Btn);98:16(0)32(1)64(2);}" content="ETStudio IDE" cursor="IDC_HAND" height="25" layout.height="fill" layout.width="fill" left="113" name="proJectNameBtn" showT="true" textColor="#fff1f1f1" top="8" width="60" expandT="true" />
									</elementUI>
								</layoutEleUI>
								<buttonUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBg);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_CBtnHov);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBd);98:16(0)32(1)64(2);}" cursor="IDC_HAND" height="25" imageIcon="@logo-22.png" layout.height="fill" left="81" name="GiteeLogin" showT="true" toolTip="码云(Gitee)" top="36" width="44" expandT="true" />
							</layoutEleUI>
							<layoutEleUI height="100" layout.height="fill" layout.width="140" left="14" showT="true" top="14" width="100" expandT="true">
								<buttonUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBg);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_CBtnHov);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBd);98:16(0)32(1)64(2);}" buttonType="min" height="25" imageIcon="@min.png" layout.height="fill" left="61" name="winMin" showT="true" toolTip="最小化" top="16" width="44" expandT="true" />
								<buttonUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBg);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_CBtnHov);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBd);98:16(0)32(1)64(2);}" buttonType="max" height="25" imageIcon="@max.png" layout.height="fill" left="81" name="winMax" showT="true" toolTip="最大化/还原" top="36" width="44" expandT="true" />
								<buttonUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBg);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_CBtnHov);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBd);98:16(0)32(1)64(2);}" height="25" imageIcon="@close.png" layout.height="fill" left="101" name="winClose" showT="true" toolTip="关闭" top="56" width="44" expandT="true" />
							</layoutEleUI>
						</layoutEleUI>
					</layoutEleUI>
				</layoutEleUI>
				<layoutEleUI height="24" layout.alignV="center" layout.padding="0,0,1,0" layout.width="fill" left="195" showT="true" top="65" width="100" expandT="true">
					<shapePicture height="100" image="@toolSP.png" layout.height="19" layout.width="5" left="22" showT="true" top="7" width="100" expandT="true" />
					<toolBarUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBg);98:16(0);}" height="30" layout.height="fill" layout.width=":1" left="116" mouseThrough="false" name="winToolBar0" showT="true" top="16" transparent="false" width="200" expandT="true" />
					<layoutEleUI height="100" layout.height="fill" left="1051" showT="true" top="10" width="240" expandT="true" />
				</layoutEleUI>
				<layoutEleUI height="24" layout.alignV="center" layout.padding="0,0,1,0" layout.width="fill" left="215" showT="true" top="85" width="100" expandT="true">
					<shapePicture height="100" image="@toolSP.png" layout.height="19" layout.width="5" left="42" showT="true" top="27" width="100" expandT="true" />
					<toolBarUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBg);98:16(0);}" height="30" layout.height="fill" layout.width=":1" left="136" mouseThrough="false" name="winToolBar1" showT="true" top="36" width="200" expandT="true" />
				</layoutEleUI>
			</layoutEleUI>
		</layoutEleUI>
	</elementUI>
</layoutPanel>
